@charset "utf-8";
/* Copyright 2021 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	環境・地域社会への取組み

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.g09 span::after{width: 100%;}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{background-image: url("../sustainability/img/pc/bg_pagettl01.jpg");}

	/* 環境への取組み
	---------------------------------------------- */
	.sec_environment{
		margin-bottom: 80px;
	}

	.sec_environment .heading01{margin-bottom: 40px;}

	.environment{
		display: flex;
		gap: 60px;
	}

	.environment time{
		display: inline-block;
		background: #DEEDFF;
		color: #607DBF;
		font-weight: 500;
		line-height: 1.25;
		letter-spacing: 0;
		padding: 4px 8px;
		margin-bottom: 20px;
	}

	.environment p {
		font-weight: 500;
		line-height: 2;
		letter-spacing: 0;
	}

	.environment p:nth-of-type(1) {
		margin-bottom: 16px;
	}

	.environment p:nth-of-type(2) {
		margin-bottom: 40px;
	}

	.environment figure{
		width: 480px;
		position: relative;
	}

	.environment figure:first-of-type{margin-bottom: 30px;}

	.environment figure img{
		width: 100%;
		height: auto;
	}

	.environment figure figcaption {
		display: flex;
		align-items: center;
		gap: 2px;
		background: #fff;
		border-radius: 30px;
		font-size: 1.4rem;
		font-weight: 500;
		line-height: 1.2;
		position: absolute;
		top: 20px;
		left: 20px;
		padding: 4px 8px;
	}

	.environment figure figcaption::before {
		content: "";
		width: 16px;
		height: 16px;
		background: url(../img/ico_map01.svg) no-repeat center;
		background-size: contain;
	}

	/* 地域社会への取組み
	---------------------------------------------- */
	.sec_community .heading01{margin-bottom: 40px;}

	.community {
		display: flex;
		gap: 60px;
	}

	.community figure {
		width: 480px;
		border: 1px solid #D2D2D2;
	}

	.community figure img {
		width: 100%;
		height: auto;
	}

	.community time{
		display: inline-block;
		background: #DEEDFF;
		color: #607DBF;
		font-weight: 500;
		line-height: 1.25;
		letter-spacing: 0;
		padding: 4px 8px;
		margin-bottom: 20px;
	}

	.community p {
		font-weight: 500;
		line-height: 2;
		letter-spacing: 0;
	}

}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	環境・地域社会への取組み

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{background-image: url("../sustainability/img/sp/bg_pagettl01.jpg");}

	.pagettl_inner {
		align-items: center;
		padding-left: unset;
	}

	.pagettl_inner p {
		font-size: 2.5rem;
	}

	.pagettl_inner h2 {
		font-size: 1.2rem;
	}

	/* 環境への取組み
	---------------------------------------------- */
	.sec_environment{
		margin-bottom: 80px;
	}

	.sec_environment .heading01{margin-bottom: 35px;}

	.environment time{
		display: inline-block;
		background: #DEEDFF;
		color: #607DBF;
		font-weight: 500;
		line-height: 1.25;
		letter-spacing: 0;
		padding: 4px 8px;
		margin-bottom: 20px;
	}

	.environment p {
		font-weight: 500;
		line-height: 2;
		letter-spacing: 0;
	}

	.environment p:nth-of-type(1),
	.environment p:nth-of-type(2) {
		margin-bottom: 15px;
	}

	.environment p:nth-of-type(3) {
		margin-bottom: 40px;
	}

	.environment figure{
		position: relative;
	}

	.environment figure:first-of-type{margin-bottom: 30px;}

	.environment figure img{
		width: 100%;
		height: auto;
	}

	.environment figure figcaption {
		display: flex;
		align-items: center;
		gap: 2px;
		background: #fff;
		border-radius: 30px;
		font-size: 1.4rem;
		font-weight: 500;
		line-height: 1.2;
		position: absolute;
		top: 15px;
		left: 10px;
		padding: 4px 8px;
	}

	.environment figure figcaption::before {
		content: "";
		width: 16px;
		height: 16px;
		background: url(../img/ico_map01.svg) no-repeat center;
		background-size: contain;
	}

	/* 地域社会への取組み
	---------------------------------------------- */
	.sec_community .heading01{margin-bottom: 35px;}

	.community figure {
		border: 1px solid #D2D2D2;
		margin-bottom: 40px;
	}

	.community figure img {
		width: 100%;
		height: auto;
	}

	.community time{
		display: inline-block;
		background: #DEEDFF;
		color: #607DBF;
		font-weight: 500;
		line-height: 1.25;
		letter-spacing: 0;
		padding: 4px 8px;
		margin-bottom: 20px;
	}

	.community p {
		font-weight: 500;
		line-height: 2;
		letter-spacing: 0;
	}


}/*--@media--*/

